> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Enviar un correo nuevo (asistente)



## OpenAPI

````yaml /generated/specs/communications.json post /api/v1/conversations/delegated/emails
openapi: 3.0.0
info:
  title: Raul API - Comunicaciones
  description: >-
    Conversations (threads, mensajes, channel accounts), inbox, omnichannel,
    email sync, WhatsApp, social, spam, tags y solicitudes de borrador con IA.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/conversations/delegated/emails:
    post:
      tags:
        - Conversations
      summary: Enviar un correo nuevo (asistente)
      operationId: ConversationDelegatedEmailsController_sendEmail
      parameters:
        - name: X-MCP-Intent-Id
          in: header
          required: true
          schema:
            type: string
      responses:
        '201':
          description: ''

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.